using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace WINDOWS3
{
    public partial class ABOUT : Form
    {
        public ABOUT()
        {
            InitializeComponent();
        }
    }
}
